.u-section-1 .u-sheet-1 {
  min-height: 490px;
}

.u-section-1 .u-image-1 {
  width: 542px;
  height: 454px;
  margin: 18px auto 18px 287px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 453px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 285px;
  }
}